:root, [data-bs-theme=light] {
  --bs-primary: #f36a21;
  --bs-primary-rgb: 243,106,33;
  --bs-primary-text-emphasis: #612A0D;
  --bs-primary-bg-subtle: #FDE1D3;
  --bs-primary-border-subtle: #FAC3A6;
  --bs-secondary: #124984;
  --bs-secondary-rgb: 18,73,132;
  --bs-secondary-text-emphasis: #071D35;
  --bs-secondary-bg-subtle: #D0DBE6;
  --bs-secondary-border-subtle: #A0B6CE;
  --bs-info: #63a7dd;
  --bs-info-rgb: 99,167,221;
  --bs-info-text-emphasis: #284358;
  --bs-info-bg-subtle: #E0EDF8;
  --bs-info-border-subtle: #C1DCF1;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f36a21;
  --bs-btn-border-color: #f36a21;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F58042;
  --bs-btn-hover-border-color: #F47937;
  --bs-btn-focus-shadow-rgb: 36,16,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F5884D;
  --bs-btn-active-border-color: #F47937;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f36a21;
  --bs-btn-disabled-border-color: #f36a21;
}

.btn-outline-primary {
  --bs-btn-color: #f36a21;
  --bs-btn-border-color: #f36a21;
  --bs-btn-focus-shadow-rgb: 243,106,33;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f36a21;
  --bs-btn-hover-border-color: #f36a21;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f36a21;
  --bs-btn-active-border-color: #f36a21;
  --bs-btn-disabled-color: #f36a21;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f36a21;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #124984;
  --bs-btn-border-color: #124984;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0F3E70;
  --bs-btn-hover-border-color: #0E3A6A;
  --bs-btn-focus-shadow-rgb: 219,228,237;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0E3A6A;
  --bs-btn-active-border-color: #0E3763;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #124984;
  --bs-btn-disabled-border-color: #124984;
}

.btn-outline-secondary {
  --bs-btn-color: #124984;
  --bs-btn-border-color: #124984;
  --bs-btn-focus-shadow-rgb: 18,73,132;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #124984;
  --bs-btn-hover-border-color: #124984;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #124984;
  --bs-btn-active-border-color: #124984;
  --bs-btn-disabled-color: #124984;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #124984;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #63a7dd;
  --bs-btn-border-color: #63a7dd;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7AB4E2;
  --bs-btn-hover-border-color: #73B0E0;
  --bs-btn-focus-shadow-rgb: 15,25,33;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #82B9E4;
  --bs-btn-active-border-color: #73B0E0;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #63a7dd;
  --bs-btn-disabled-border-color: #63a7dd;
}

.btn-outline-info {
  --bs-btn-color: #63a7dd;
  --bs-btn-border-color: #63a7dd;
  --bs-btn-focus-shadow-rgb: 99,167,221;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #63a7dd;
  --bs-btn-hover-border-color: #63a7dd;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #63a7dd;
  --bs-btn-active-border-color: #63a7dd;
  --bs-btn-disabled-color: #63a7dd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #63a7dd;
}

